<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="detailed clearfix contactDetailed fenzuDetailed">
			<button type="button" class="icon detailed_close"></button>
			<div class="common_content_title">新建券业务类型</div>
			<div>
				<form id="couponBTAdd_form" method="post" enctype="multipart/form-data">
					<ul>
						<li>
							<span>券业务名称</span>
							<input name="couponBusinessTypeName" size="16" type="text" class="form-control input140" value="" data-options="required:true,length:'100'">
						</li>
					</ul>
					<button type="button" class="btn btn-success btn-block choose_btn" onclick="javascript:couponBTAdd('couponAdd');">保存</button>
				</form>
			</div>
		</div>
			<script type="text/javascript">
				$(function() {
					require(['view/coupon/couponBusinessTypeAdd'], function(re) {
						re.init();
					});
				});
			</script>
	</body>

</html>